## r-cran-rmpfr 0.8-7

=== debian/changelog ===
r-cran-rmpfr (0.8-7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.8-7
  * Add r-cran-matrix to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 19:46:16 +0530

r-cran-rmpfr (0.8-4-1) unstable; urgency=medium

  * Initial release (closes: #995902)

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 Oct 2021 21:23:57 +0200
