=== debian/control ===
Source: r-cran-rmpfr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-gmp,
               libmpfr-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmpfr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmpfr.git
Homepage: https://cran.r-project.org/package=Rmpfr
Rules-Requires-Root: no

Package: r-cran-rmpfr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R MPFR - Multiple Precision Floating-Point Reliable
 Arithmetic (via S4 classes and methods) for
 arbitrary precision floating point numbers, including transcendental
 ("special") functions.  To this end, the package interfaces to
 the 'LGPL' licensed 'MPFR' (Multiple Precision Floating-Point Reliable) Library
 which itself is based on the 'GMP' (GNU Multiple Precision) Library.
