## r-cran-rmpfr 0.8-9

=== debian/changelog ===
r-cran-rmpfr (0.8-9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.8-9
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:24:47 +0530
