=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-gmp,
                libmpfr-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmpfr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmpfr.git
 Homepage: https://cran.r-project.org/package=Rmpfr
