## r-cran-rmpfr 0.9-1

=== debian/changelog ===
r-cran-rmpfr (0.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:39:40 +0100

r-cran-rmpfr (0.9-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:17:08 +0100
