## r-cran-rmpfr 0.9-5

=== debian/changelog ===
r-cran-rmpfr (0.9-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:58:04 +0100

r-cran-rmpfr (0.9-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:54:09 +0100

r-cran-rmpfr (0.9-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 14:31:21 +0200
