=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-polynom,
        r-cran-sfsmisc (>= 1.1-14)
Restrictions: allow-stderr
