## r-cran-rmpfr 1.0-0

=== debian/changelog ===
r-cran-rmpfr (1.0-0-2) unstable; urgency=medium

  * Team upload

  [ Adrian Bunk ]
  * Add patch to fix 32-bit build (Closes: #1099426)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Apr 2025 10:02:16 -0400

r-cran-rmpfr (1.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 09:28:59 +0900
