=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
         r-cran-polynom,
         r-cran-sfsmisc
Restrictions: allow-stderr
